## virtuoso-opensource 6.1.0

=== debian/changelog ===
virtuoso-opensource (6.1.0-0ubuntu3) lucid; urgency=low

  * Remove debian/init.d file which errornously added an init script to
    virtuoso-nepomuk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 19 Feb 2010 07:47:34 +0000

virtuoso-opensource (6.1.0-0ubuntu2) lucid; urgency=low

  * Change pre-depends into depends in virtuoso-opensource-6.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 11 Feb 2010 23:08:30 +0000

virtuoso-opensource (6.1.0-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Sync with Debian packaging from Git
   - Add no_do_os_calls.diff patch, don't allow do_os_calls
   - Install to /usr/lib/virtuoso instead of /usr/bin, not a user
     binary
   - virtuoso-t installed to /usr/lib/virtuoso/
  * Update build-gmake-to-make.patch
  * Add package virtuoso-nepomuk to install only the files needed by nepomuk
  * Remove virtuoso-nepomuk files from virtuoso-opensource-6.0-bin and libvirtodbc0
  * Add virtuoso-opensource-6.0-bin.links to link to virtuoso-t from /usr/bin
  * libvirtodbc0 and virtuoso-opensource-6.0-bin depends on virtuoso-nepomuk
  * Remove build-dep on libwbxml2-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Feb 2010 01:22:09 +0000

virtuoso-opensource (6.0.1rc1+dfsg2-1~exp1) unstable; urgency=low

  * Initial release (Closes: #508048)

 -- Obey Arthur Liu <arthur@milliways.fr>  Wed, 30 Dec 2009 19:22:42 +0100

virtuoso-opensource (5.0.12-0ubuntu3) lucid; urgency=low

  * Install to /usr/lib/virtuoso instead of /usr/bin, not a user
    binary
  * Build with --without-internal-zlib and add debian/patches/external_zlib.diff
  * Add no_do_os_calls.diff patch, don't allow do_os_calls

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Jan 2010 20:35:28 +0000

virtuoso-opensource (5.0.12-0ubuntu2) lucid; urgency=low

  * Update build-sanely.diff to only build the required virtodbc_r
    driver and not the other drivers

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Jan 2010 13:48:50 +0000

virtuoso-opensource (5.0.12-0ubuntu1) lucid; urgency=low

  * Initial release
  * Remove .jar and .dll files from .orig

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Jan 2010 16:06:55 +0000
