=== debian/control ===
Source: virtuoso-opensource
Section: database
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Obey Arthur Liu <arthur@milliways.fr>
Standards-Version: 3.8.3
Homepage: http://virtuoso.openlinksw.com/wiki/main/Main/
Vcs-Browser: https://alioth.debian.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=pkg-virtuoso/pkg-virtuoso.git
Vcs-Git: git://scm.alioth.debian.org/git/pkg-virtuoso/pkg-virtuoso.git
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, autoconf (>=2.57),
 automake (>=1.10), libtool (>=1.5.16), flex (>=2.5.4), bison (>=1.35),
 gperf (>=2.7.2), gawk (>=3.1.1), m4 (>=1.4.1), make (>=3.79.1),
 libssl-dev (>=0.9.7), libreadline5-dev, zlib1g-dev, libxml2-dev, libpcre3-dev,
 net-tools,
 mono-gmcs (>= 1.0) [i386 kfreebsd-i386 powerpc amd64 kfreebsd-amd64 ia64 arm armeb armel sparc s390],
 cli-common-dev (>= 0.4.4) [i386 kfreebsd-i386 powerpc amd64 kfreebsd-amd64 ia64 arm armeb armel sparc s390],
 libmono-corlib2.0-cil (>= 1.2.6) [i386 kfreebsd-i386 powerpc amd64 kfreebsd-amd64 ia64 arm armeb armel sparc s390],
 libmono-system-data2.0-cil (>= 1.0) [i386 kfreebsd-i386 powerpc amd64 kfreebsd-amd64 ia64 arm armeb armel sparc s390],
 libmono-system2.0-cil (>= 1.2.6) [i386 kfreebsd-i386 powerpc amd64 kfreebsd-amd64 ia64 arm armeb armel sparc s390],
 docbook2x, po-debconf, libmagickwand-dev

Package: virtuoso-nepomuk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: virtuoso-server (<< 6.1.0-0ubuntu1), virtuoso-drivers (<< 6.1.0-0ubuntu1)
Conflicts: virtuoso-server (<< 6.1.0-0ubuntu1), virtuoso-drivers (<< 6.1.0-0ubuntu1)
Description: OpenLink Virtuoso Open-Source Edition (OSE)
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 OpenLink Virtuoso supports SPARQL embedded into SQL for querying RDF
 data stored in Virtuoso's database. SPARQL benefits from low-level
 support in the engine itself, such as SPARQL-aware type-casting rules
 and a dedicated IRI data type.
 .
 This is a minimal package containing the files used by KDE's Nepomuk
 semantic desktop.

Package: virtuoso-opensource
Architecture: all
Depends: virtuoso-opensource-6.0, ${shlibs:Depends}, ${misc:Depends}
Recommends: virtuoso-server, virtuoso-vsp-startpage, virtuoso-vad-conductor
Suggests: virtuoso-vad-doc, virtuoso-vad-demo, virtuoso-vad-tutorial,
 virtuoso-vad-rdfmappers, virtuoso-vad-sparqldemo, virtuoso-vad-syncml,
 virtuoso-vad-bpel, virtuoso-vad-isparql, virtuoso-vad-ods
Description: OpenLink Virtuoso Open-Source Edition (OSE)
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 OpenLink Virtuoso supports SPARQL embedded into SQL for querying RDF
 data stored in Virtuoso's database. SPARQL benefits from low-level
 support in the engine itself, such as SPARQL-aware type-casting rules
 and a dedicated IRI data type.
 .
 This is the Virtuoso's Open-Source Edition (Virtuoso OSE).

Package: virtuoso-server
Architecture: all
Depends: virtuoso-opensource-6.0, ${misc:Depends}
Description: Virtuoso OSE Server (metapackage for latest version)
 This is an empty package that depends on the current "best" version
 of virtuoso-server (currently virtuoso-opensource-6.0), as determined by the
 Virtuoso maintainers. Install this package if in doubt about which
 Virtuoso OSE version you need. That will install the version
 recommended by the package maintainers.
 .
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.

Package: virtuoso-minimal
Architecture: all
Depends: virtuoso-opensource-6.0-bin, libvirtodbc0, ${misc:Depends}
Description: Virtuoso minimal Server (metapackage for latest version)
 This is an empty package that depends on the current "best" version
 of virtuoso-minimal (currently virtuoso-opensource-6.0-bin), as determined
 by the Virtuoso maintainers. This should usually be depended on by all
 packages which use Virtuoso as an embedded database.
 .
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.

Package: virtuoso-opensource-6.0
Architecture: any
Depends: virtuoso-opensource-6.0-common, virtuoso-opensource-6.0-bin, libvirtodbc0, ${shlibs:Depends}, ${misc:Depends}
Conflicts: virtuoso-server (<< ${source:Version})
Provides: virtuoso-server
Replaces: virtuoso-server (<< ${source:Version})
Description: OpenLink Virtuoso Open-Source Edition - Server support files
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the core tools and support files.

Package: virtuoso-opensource-6.0-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenLink Virtuoso Open-Source Edition - Common Binaries
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the common binaries.

Package: virtuoso-opensource-6.0-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, virtuoso-nepomuk
Description: OpenLink Virtuoso Open-Source Edition - Server Binaries
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the core binary libraries.

Package: virtuoso-vsp-startpage
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, virtuoso-opensource
Description: OpenLink Virtuoso Open-Source Edition - Start Page
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the default start page for the web root.

Package: virtuoso-vad-conductor
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, virtuoso-opensource
Description: OpenLink Virtuoso Open-Source Edition - Conductor
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the administration interface VAD (Virtuoso
 Application Distribution) package.

Package: virtuoso-vad-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, virtuoso-opensource
Description: OpenLink Virtuoso Open-Source Edition - Documentation
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the documentation VAD (Virtuoso Application
 Distribution) package.

Package: virtuoso-vad-demo
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, virtuoso-opensource
Description: OpenLink Virtuoso Open-Source Edition - Demo
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the demo application VAD (Virtuoso Application
 Distribution) package.

Package: virtuoso-vad-tutorial
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, virtuoso-opensource
Description: OpenLink Virtuoso Open-Source Edition - Tutorial
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the tutorial application VAD (Virtuoso
 Application Distribution) package.

Package: virtuoso-vad-rdfmappers
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, virtuoso-opensource
Description: OpenLink Virtuoso Open-Source Edition - RDF Mappers
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the RDF Mappers application VAD (Virtuoso
 Application Distribution) package.

Package: virtuoso-vad-sparqldemo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, virtuoso-opensource
Description: OpenLink Virtuoso Open-Source Edition - SPARQL Demo
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the SPARQL Demo application VAD (Virtuoso
 Application Distribution) package.

Package: virtuoso-vad-syncml
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, virtuoso-opensource
Description: OpenLink Virtuoso Open-Source Edition - SyncML
 Virtuoso is a high-performance object-relational SQL database. As a
 database, it provides transactions, a smart SQL compiler, powerful
 stored-procedure language with optional Java and .Net server-side
 hosting, hot backup, SQL-99 support and more. It has all major
 data-access interfaces, such as ODBC, JDBC, ADO .Net and OLE/DB.
 .
 This package contains the SyncML application VAD (Virtuoso
 Application Distribution) package.

Package: virtuoso-vad-bpel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, virtuoso-opensource
