## virtuoso-opensource 6.1.4+dfsg1

=== debian/changelog ===
virtuoso-opensource (6.1.4+dfsg1-7) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add Sune and myself to Uploaders.

  [ Ralf Jung ]
  * init script: Use start-stop-daemon (Closes: 704521)
  * init script: Do not use "set -e", that's incompatible with
    lsb/init-scripts
  * init script: Stop attemtping to restart when stopping failed
  * Change maintainer to Debian Krap team
  * Remove obsolete DM-Upload-Allowed

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Wed, 17 Apr 2013 21:30:26 +0200

virtuoso-opensource (6.1.4+dfsg1-6) unstable; urgency=low

  * Add safer-timeout.patch, avoids random FTBFS'es. These random FTBFS'es
    depend on the time of the day and are more prone to happen on slow
    architectures. (Closes: #699785)
  * Remove build-short-timeout.patch, no longer needed because of
    safer-timeout.patch.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 25 Feb 2013 13:49:33 +0100

virtuoso-opensource (6.1.4+dfsg1-5) unstable; urgency=low

  * Remove arm and armfh also from libvirtuoso5.5-cil list of architectures.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 02 Feb 2013 17:15:43 +0100

virtuoso-opensource (6.1.4+dfsg1-4) unstable; urgency=low

  * Update mono architectures: remove arm and armfh. (Closes: 695743)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 01 Feb 2013 17:55:57 +0100

virtuoso-opensource (6.1.4+dfsg1-3) unstable; urgency=low

  * The previous upload didn't actually fix the bug #677286: "unowned files
    after purge (/root/.odbc.ini)". Looks like this is happening because of a
    bug in odbcinst, which ignores the -l option (when passing -l it should
    deal with /etc/odbc.ini and not touch $HOME/.odbc.ini). So I workarounded
    the bug changing again virtuoso-opensource-6.1.prerm; I removed the
    previous workaround and now odbinst is executed thus:
    ODBCSEARCH=ODBC_SYSTEM_DSN odbcinst <arguments_and_stuff>
    Setting that environment variable should override the arguments given in the
    command line, it works both as a workaround for the "unowned files after
    purge" problem and forces obdcinst to actually use the system DSN so it
    will use /etc/odbc.ini, never $HOME/.odbc.ini (Closes: #677286).

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 15 Jan 2013 23:19:48 +0100

virtuoso-opensource (6.1.4+dfsg1-2) unstable; urgency=low

  * Add portable-method-for-escaping-symbol-gawk.diff, fixes the conductor web
    interface (Closes: #680764).
  * Changed virtuoso-opensource-6.1.prerm to not leave an unowned file
    (/root/.odbc.ini) after package removal (Closes: #677286).

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 01 Jan 2013 22:41:57 +0100

virtuoso-opensource (6.1.4+dfsg1-1) unstable; urgency=low

  * New upstream release (Closes: #650281).
  * Switch to source format 3.0 (quilt).
  * Update patches:
    - drop fix-wide-char-encoding.patch, applied upstream.
    - update repack-zlib.patch.
    - refresh other patches in order to make them apply without any offset.
    - add ignore-netstat-failure.patch, to avoid FTBFS on various
      architectures, thanks to Steven Chamberlain (Closes: #663010).
  * Bump debhelper compatibility level to 9.
  * Build also with LDFLAGS provided by dpkg-buildflags. Doing this with the
    debhelper compatibility level set to 9 should enable all the default
    hardening flags.
  * Bump build dependency on cli-common-dev to (>= 0.8~).
  * Bump Standards-Version to 3.9.3:
    - moved virtuoso-opensource, virtuoso-server and virtuoso-minimal to the
      new "metapackages" section.
  * Metapackages now have versioned Depends (>= ${binary:Version}) against
    other virtuoso packages.
  * Fix a bug in the init script, now uses start-stop-daemon with "--user",
    this makes the script work when you are running it under Plasma (the KDE
    workspace) with Nepomuk, which may already execute a /usr/bin/virtuoso-t
    process making start-stop-daemon fail.
  * The init script now removes the pid file when you stop the process, thus it
    won't kill innocent processes with unfortunate pids when restarting.
  * /etc/virtuoso-opensource-6.1/virtuoso.ini isn't a conffile anymore, it's
    just handled by maintainer scripts (Closes: #656087).
  * Now virtuoso-opensource-6.1.postrm stops the server.
  * Add README.source explaining how the upstream tarball repacking was done.
    Just for the record the zlib removal is handled different compared to
    previous versions of this package, hence why repack-zlib.patch was updated.
  * Fix Vcs-Browser field, now points to a valid URL.
  * Changes in debian/copyright:
    - remove pcre information since it's removed with the repackaging.
    - remove the "Virtuoso may be linked against..." statements.
    - remove various duplicated mentions about SHA/MD5 Javascript routines.
    - remove "DocBk XML" part, since looks like the file(s) involved aren't
      there anymore.
    - extend information about works from the GNU C Library.
    - add the license for a couple of DocBook DTD's.
    - add Minizip and Info-ZIP licenses.
    - mention the files involved in each license statement from other projects.
    - add myself to the copyright holders for the debian packaging.
  * Add debian/not-installed.
  * Install README.UPGRADE.
  * Add pt_BR debconf translation (Closes: #649152).
  * Update debian/TODO.Debian:
    - remove explanation about broken parallel building, right now looks like
      the problem is just gone.
  * Set myself as maintainer since looks like Obey Arthur Liu is MIA. Arthur,
    you are very wellcomed to come back.
  * Enable the DM-Upload-Allowed flag.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 10 Jun 2012 23:21:02 +0200

virtuoso-opensource (6.1.3+dfsg1-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Refresh list of Mono architectures in debian/control
    (Closes: #657781)

