=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,11 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/utils.mk
 
+DEB_AUTO_UPDATE_ACLOCAL = 1.11
 DEB_AUTO_UPDATE_AUTOCONF = 2.61
-
 DEB_AUTO_UPDATE_AUTOMAKE = 1.11
-
 DEB_AUTO_UPDATE_LIBTOOL = pre
 
 DEB_AUTOMAKE_ARGS += -Wno-portability
@@ -15,12 +15,28 @@
 		--program-transform-name='s/isql$$/isql-vt/;s/isqlw/isqlw-vt/' \
 		--with-readline --without-internal-zlib
 
+ifeq ($(DEB_BUILD_ARCH),alpha)
+		EXTRA_LDFLAGS += -Wl,--no-relax
+endif
+
+EXTRA_LDFLAGS += $(shell dpkg-buildflags --get LDFLAGS)
+
+ifeq (hurd,$(findstring hurd,$(DEB_BUILD_ARCH)))
+		CFLAGS += -D_GNU_SOURCE
+endif
+
+ifeq (kfreebsd,$(findstring kfreebsd,$(DEB_BUILD_ARCH)))
+		CFLAGS += -D_GNU_SOURCE
+endif
+
 DEB_CONFIGURE_SCRIPT_ENV += \
-		LDFLAGS="-Wl,-z,defs -Wl,--no-undefined -Wl,--as-needed"
+		LDFLAGS="-Wl,-z,defs -Wl,--no-undefined -Wl,--as-needed $(EXTRA_LDFLAGS)" \
+		MONO_DISABLE_SHM=1 \
+        DEBIANPKG=virtuoso-opensource-6.1
 
 DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp
 
-# update-rc.d is manually called in virtuoso-opensource-6.0.postinst
+# update-rc.d is manually called in virtuoso-opensource-6.1.postinst
 # See note there.
 DEB_DH_INSTALLINIT_ARGS += --noscripts
 
@@ -30,12 +46,11 @@
 
 clean::
 	debconf-updatepo
-	rm -f binsrc/config/ccdefs
 
-build/virtuoso-opensource-6.0::
+build/virtuoso-opensource-6.1::
 	cd debian; find . -name "*.?.xml" -exec docbook2x-man --solinks {} \;
 
-cleanbuilddir/virtuoso-opensource-6.0::
+cleanbuilddir/virtuoso-opensource-6.1::
 	rm -f debian/*.1
 
 build/libvirtuoso5.5-cil::
