## virtuoso-opensource 6.1.6%2Bdfsg2

=== debian/control ===
--- 
+++ 
@@ -1,31 +1,51 @@
 Source: virtuoso-opensource
 Section: database
 Priority: optional
-Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Lisandro Damian Nicanor Pérez Meyer <lisandro@debian.org>,
- Sune Vuorela <sune@debian.org>
-Standards-Version: 3.9.3
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.5
 Homepage: http://virtuoso.openlinksw.com/wiki/main/Main/
-Vcs-Browser: https://alioth.debian.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=pkg-virtuoso/pkg-virtuoso.git
-Vcs-Git: git://anonscm.alioth.debian.org/git/pkg-virtuoso/pkg-virtuoso.git
-Build-Depends: cdbs, debhelper (>= 9), autotools-dev, autoconf (>=2.57),
- automake (>=1.10), libtool (>=1.5.16), flex (>=2.5.4), bison (>=1.35),
- gperf (>=2.7.2), gawk (>=3.1.1), m4 (>=1.4.1), make (>=3.79.1),
- libssl-dev (>=0.9.7), libreadline-dev, zlib1g-dev, libxml2-dev, libpcre3-dev,
- libldap2-dev, net-tools,
- mono-devel (>= 2.4.3) [i386 kfreebsd-i386 powerpc amd64 kfreebsd-amd64 ia64 armel sparc s390x ppc64],
- cli-common-dev (>= 0.8~) [i386 kfreebsd-i386 powerpc amd64 kfreebsd-amd64 ia64 armel sparc s390x ppc64],
- docbook2x, po-debconf, libwbxml2-dev, libmagickwand-dev
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/virtuoso-opensource.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/virtuoso-opensource.git
+Build-Depends:
+               bison (>= 1.35),
+               cli-common-dev (>= 0.8~) [i386 kfreebsd-i386 powerpc amd64 kfreebsd-amd64 ia64 arm armel sparc s390x ppc64],
+               debhelper (>= 10),
+               docbook2x,
+               docbook-xml,
+               flex (>= 2.5.4),
+               gawk (>= 3.1.1),
+               gperf (>= 2.7.2),
+               libldap2-dev,
+               libmagickwand-dev,
+               libpcre3-dev,
+               libreadline-dev,
+               libssl-dev (>= 0.9.7),
+               libtool (>= 1.5.16),
+               libwbxml2-dev,
+               libxml2-dev,
+               m4 (>= 1.4.1),
+               mono-devel (>= 2.4.3) [i386 kfreebsd-i386 powerpc amd64 kfreebsd-amd64 arm armel sparc s390x ppc64],
+               net-tools,
+               pkg-kde-tools,
+               po-debconf,
+               zlib1g-dev
 
 Package: virtuoso-opensource
 Section: metapackages
 Architecture: all
 Depends: virtuoso-opensource-6.1 (>= ${binary:Version}), ${misc:Depends}
-Recommends: virtuoso-server, virtuoso-vsp-startpage, virtuoso-vad-conductor
-Suggests: virtuoso-vad-doc, virtuoso-vad-demo, virtuoso-vad-tutorial,
- virtuoso-vad-rdfmappers, virtuoso-vad-sparqldemo, virtuoso-vad-syncml,
- virtuoso-vad-bpel, virtuoso-vad-isparql, virtuoso-vad-ods,
- virtuoso-vad-dbpedia, virtuoso-vad-facetedbrowser
+Recommends: virtuoso-server, virtuoso-vad-conductor, virtuoso-vsp-startpage
+Suggests: virtuoso-vad-bpel,
+          virtuoso-vad-dbpedia,
+          virtuoso-vad-demo,
+          virtuoso-vad-doc,
+          virtuoso-vad-facetedbrowser,
+          virtuoso-vad-isparql,
+          virtuoso-vad-ods,
+          virtuoso-vad-rdfmappers,
+          virtuoso-vad-sparqldemo,
+          virtuoso-vad-syncml,
+          virtuoso-vad-tutorial
 Description: high-performance database
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -60,9 +80,9 @@
 Package: virtuoso-minimal
 Section: metapackages
 Architecture: all
-Depends: virtuoso-opensource-6.1-bin (>= ${binary:Version}), 
- libvirtodbc0 (>= ${binary:Version}), 
- ${misc:Depends}
+Depends: libvirtodbc0 (>= ${binary:Version}),
+         virtuoso-opensource-6.1-bin (>= ${binary:Version}),
+         ${misc:Depends}
 Description: high-performance database - core dependency package
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -77,10 +97,12 @@
 
 Package: virtuoso-opensource-6.1
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: virtuoso-opensource-6.1-common (= ${binary:Version}),
- virtuoso-opensource-6.1-bin (= ${binary:Version}),
- libvirtodbc0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: dpkg (>= 1.15.7.2~), ${misc:Pre-Depends}
+Depends: libvirtodbc0 (= ${binary:Version}),
+         virtuoso-opensource-6.1-bin (= ${binary:Version}),
+         virtuoso-opensource-6.1-common (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: high-performance database - support files
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -92,7 +114,7 @@
 
 Package: virtuoso-opensource-6.1-common
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: high-performance database - common files
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -104,7 +126,7 @@
 
 Package: virtuoso-opensource-6.1-bin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: high-performance database - binaries
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -116,7 +138,7 @@
 
 Package: virtuoso-vsp-startpage
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
+Depends: virtuoso-opensource, ${misc:Depends}
 Description: high-performance database - web interface files
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -128,7 +150,7 @@
 
 Package: virtuoso-vad-conductor
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
+Depends: virtuoso-opensource, ${misc:Depends}
 Description: high-performance database - conductor module
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -142,7 +164,7 @@
 Package: virtuoso-vad-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
+Depends: virtuoso-opensource, ${misc:Depends}
 Description: high-performance database - documentation module
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -156,7 +178,7 @@
 Package: virtuoso-vad-demo
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
+Depends: virtuoso-opensource, ${misc:Depends}
 Description: high-performance database - demo module
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -170,7 +192,7 @@
 Package: virtuoso-vad-tutorial
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
+Depends: virtuoso-opensource, ${misc:Depends}
 Description: high-performance database - tutorial module
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -183,7 +205,7 @@
 
 Package: virtuoso-vad-rdfmappers
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
+Depends: virtuoso-opensource, ${misc:Depends}
 Description: high-performance database - RDF mappers module
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -196,7 +218,7 @@
 
 Package: virtuoso-vad-sparqldemo
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
+Depends: virtuoso-opensource, ${misc:Depends}
 Description: high-performance database - SPARQL demo module
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -209,7 +231,7 @@
 
 Package: virtuoso-vad-syncml
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
+Depends: virtuoso-opensource, ${misc:Depends}
 Description: high-performance database - SyncML module
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -222,7 +244,7 @@
 
 Package: virtuoso-vad-bpel
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
+Depends: virtuoso-opensource, ${misc:Depends}
 Description: high-performance database - BPEL module
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -235,7 +257,7 @@
 
 Package: virtuoso-vad-isparql
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
+Depends: virtuoso-opensource, ${misc:Depends}
 Description: high-performance database - iSPARQL module
  OpenLink Virtuoso is a high-performance object-relational SQL database.
  It provides transactions, a smart SQL compiler, hot backup, SQL:1999
@@ -248,9 +270,4 @@
 
 Package: virtuoso-vad-ods
 Architecture: all
-Depends: ${misc:Depends}, virtuoso-opensource
-Description: high-performance database - Open Data Spaces module
- OpenLink Virtuoso is a high-performance object-relational SQL database.
- It provides transactions, a smart SQL compiler, hot backup, SQL:1999
- support, a powerful stored-procedure language supporting server-side
- Java or .NET, and more. It supports all major data-access interfaces,
+Depends: virtuoso-opensource, ${misc:Depends}
